# translation of kabc_net.po to Low Saxon
# Copyright (C) 2004 Free Software Foundation, Inc.
# Heiko Evermann <heiko@evermann.de>, 2004.
# Volker Jockheck <volkae@gmx.net>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kabc_net\n"
"POT-Creation-Date: 2004-02-11 01:26+0100\n"
"PO-Revision-Date: 2004-07-06 21:16+0200\n"
"Last-Translator: Volker Jockheck <volkae@gmx.net>\n"
"Language-Team: Low Saxon <kde-i18n-nds@mail.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: resourcenet.cpp:123
msgid "Unable to download file '%1'."
msgstr "De Datei '%1' laat sik nich rünnerladen."

#: resourcenet.cpp:129 resourcenet.cpp:164 resourcenet.cpp:179
#: resourcenet.cpp:229
msgid "Unable to open file '%1'."
msgstr "De Datei '%1' laat sik nich opmaken."

#: resourcenet.cpp:225
msgid "Download failed in some way!"
msgstr "Jichtenswo güng dat Rünnerladen nich!"

#: resourcenet.cpp:234
msgid "Problems during parsing file '%1'."
msgstr "Dor weer 'n Fehler bi't Lesen vun de Datei '%1'."

#: resourcenetconfig.cpp:42
msgid "Format:"
msgstr "Formaat:"

#: resourcenetconfig.cpp:48
msgid "Location:"
msgstr "Oort:"
